{
  "paths": [
    {
      "_path": "lib/R/library/word2vec/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d5439d8d50275f61026904198892d14fd918c43dc5ba006c27d588e619acc783",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/word2vec/INDEX",
      "path_type": "hardlink",
      "sha256": "5abc813aed7cce912d9af85fce8a8b96741e65efc868d7e54b94886fec3d9db8",
      "size_in_bytes": 655
    },
    {
      "_path": "lib/R/library/word2vec/MD5",
      "path_type": "hardlink",
      "sha256": "8900effb7bf21dc8594acfa182d1e93b78b5f77c023a8bee01462e6384ddbf2e",
      "size_in_bytes": 1690
    },
    {
      "_path": "lib/R/library/word2vec/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c24fdaca8b011e9400a9d86132c03c32ece6f7f7d4d668ddaa8112959c25ddb1",
      "size_in_bytes": 528
    },
    {
      "_path": "lib/R/library/word2vec/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/word2vec/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cf54623549c29398a6aeb97c38e827ebc05e2badb0639300fe95fe7a4ab9e005",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/R/library/word2vec/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "182c89eed5defc600f384fee0dda8d10f5d7d9dcf4d7d48367770f0d5a7c7e7a",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/word2vec/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c99906552d853a0f423b756341d3c8df6b7f0a1a8e758e5e197fb267c0888261",
      "size_in_bytes": 341
    },
    {
      "_path": "lib/R/library/word2vec/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bca30b95323fc1110d985bc66e9398397999a3f965b2847cbf703de71548ca3a",
      "size_in_bytes": 1130
    },
    {
      "_path": "lib/R/library/word2vec/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a83a183aa11720bf83babfa7b84473b6935ebf4d8d3d13a497989830827c298c",
      "size_in_bytes": 483
    },
    {
      "_path": "lib/R/library/word2vec/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9d247236ee48be7031e674494311875f04578ea8a3ce95a28dfae3f512866945",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/R/library/word2vec/R/word2vec",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/word2vec/R/word2vec.rdb",
      "path_type": "hardlink",
      "sha256": "80d300b31d8bcde2dab386f91757c91a04360c8264db91be43f21509b0065d65",
      "size_in_bytes": 20530
    },
    {
      "_path": "lib/R/library/word2vec/R/word2vec.rdx",
      "path_type": "hardlink",
      "sha256": "92aef76cf536c13a92d806475540e2924d43895f46376b615ca6fb39f08e8754",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/R/library/word2vec/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "53bd03873b47a7db13623a0c99218af98e923735782b2cdc716f65fa25698632",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/word2vec/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8a6cc57ac66d53bbda4f9016d489b2a9bce21500d12dfc8debcca5712dc55805",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/word2vec/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "457f1d142de6d7e78bdf159609566a92924d34d61430b8bcd0da855d0a655fe1",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/R/library/word2vec/help/word2vec.rdb",
      "path_type": "hardlink",
      "sha256": "043aba9963d1c9cf6da983291d80725b76e0d872e1030113185ad59fd27eba14",
      "size_in_bytes": 24437
    },
    {
      "_path": "lib/R/library/word2vec/help/word2vec.rdx",
      "path_type": "hardlink",
      "sha256": "3a14c13a8077a57a5721dc2a34502d3b4b9e918b2ad683b13896d01ff0cd501a",
      "size_in_bytes": 364
    },
    {
      "_path": "lib/R/library/word2vec/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "4041e6681a4d794cb7e4141966aad4f437fb607762fea6256137c86854056311",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/R/library/word2vec/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/word2vec/html/as.matrix.word2vec.html",
      "path_type": "hardlink",
      "sha256": "26bb356b45f6c7ceb35934347bb3e2c7f4bd7d07e22c270d32194871004c164d",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/R/library/word2vec/html/doc2vec.html",
      "path_type": "hardlink",
      "sha256": "b66f9bb01475138d8f11424b6479c813edb459cacdba1ee844be484627cf79c8",
      "size_in_bytes": 3780
    },
    {
      "_path": "lib/R/library/word2vec/html/predict.word2vec.html",
      "path_type": "hardlink",
      "sha256": "a1552971b459fb03efc1bc81a3186156b58bfddb5969f247b8669aa2a5b3e1c2",
      "size_in_bytes": 3635
    },
    {
      "_path": "lib/R/library/word2vec/html/read.word2vec.html",
      "path_type": "hardlink",
      "sha256": "32d2ed895e97c414ec925d511b59a1063aa53cd72b448e7ea1d92e0bd86dc3dc",
      "size_in_bytes": 2292
    },
    {
      "_path": "lib/R/library/word2vec/html/read.wordvectors.html",
      "path_type": "hardlink",
      "sha256": "a1208fd4a424be2e8fbfe963427d24373ffe1906576dd2fa31635a3dd4fa85df",
      "size_in_bytes": 2548
    },
    {
      "_path": "lib/R/library/word2vec/html/txt_clean_word2vec.html",
      "path_type": "hardlink",
      "sha256": "3c349a63a531d54b4028798d704ef136a7d2807c91638d4313b9bdfe64949196",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/R/library/word2vec/html/word2vec.html",
      "path_type": "hardlink",
      "sha256": "0f95d6958b4bdf7aa16408d62fbf1c851bd99f8e65c16c18c2ea6f5672f086da",
      "size_in_bytes": 7865
    },
    {
      "_path": "lib/R/library/word2vec/html/word2vec_similarity.html",
      "path_type": "hardlink",
      "sha256": "77cb5c084cb6d232177fe6f2988b6aa2ae0966f7bb8092a6574f941070cfb6da",
      "size_in_bytes": 3714
    },
    {
      "_path": "lib/R/library/word2vec/html/write.word2vec.html",
      "path_type": "hardlink",
      "sha256": "c0413a9a94d60f41a290a76b97db45e3d81dbfa70be29b165d39cd47a8972b5d",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/word2vec/libs/x64/word2vec.dll",
      "path_type": "hardlink",
      "sha256": "4e3084778a95ab96c7a0055c427da4df5588f382481eafcceb80c3b6ae4dc330",
      "size_in_bytes": 285696
    },
    {
      "_path": "lib/R/library/word2vec/models/example.bin",
      "path_type": "hardlink",
      "sha256": "7965be30e854d399946eb5fd9645f4baeefeca7958e12291d7b1be8c85fe8905",
      "size_in_bytes": 43499
    },
    {
      "_path": "lib/R/library/word2vec/models/example.txt",
      "path_type": "hardlink",
      "sha256": "18468fd310045d0c6bf55e96e5b029c85a662e7f9652e55bf123236095f6085d",
      "size_in_bytes": 178901
    }
  ],
  "paths_version": 1
}